@charset "utf-8";

/************************************************
 各ページコンテンツ用
************************************************ */
/* ==============================================
▼TOP
=============================================== */
/* メインイメージ
----------------------------------------------- */
#main_img {
  margin:18px auto 15px auto;
  /*
  width:980px;
  height:440px

  text-align: left;
  position:relative;
  */
}


#mail_mag{
	padding:5px 0 15px 0;
	border:solid 1px #d9d9d9;
	margin-bottom:10px;
}

#mail_mag h3{
	margin-bottom:10px;
}

#mail_mag p.txt{
	width:145px;
	margin:0 auto;
	padding:0 2px;
}

#mail_mag .btn_mailmag{
	text-align:center;
	margin-top:10px;
}

#mail_mag .right{
	text-align:right!important;
}

#main_img .slider {
  overflow: hidden;
  }

#main_img .slick-slide {
  opacity: 0.5;
  transition: 0.5s;
}
#main_img .slick-now {
  opacity: 1;
}

#main_img .slick-slide img {
  width: 100%;
  height: auto;
}

#main_img .slider-container {
  width: 980px;
  margin: 0 auto;
}
#main_img .slick-list {
  overflow: visible!important;
}

.slider-items {
  display: none;
}
.slider-items.slick-slide {
  display: block;
}
#wrap_pageslide {
	display:none;
	width:100%;
	height:100%;
	max-height:100%;
	background:#333;
	opacity:0.8;
	position: fixed;
	top:0;
	left:0;
	z-index:1000;
}

#wrap_pageslide p{
	opacity:1;
	position:absolute;
	left:25%;
	top:25%;
	color:#000;
	font-size:18px;
	color:#000;
	padding:30px;
	background:#CCC;

}



#recommend_detail{
	display:block;
	font-family:'MS P明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', sans-serif;
}

#recommend_detail_inner{
	display:none;
}

#recommend_detail h2{
	font-size:21px;
	font-weight:bold;
	margin-bottom:5px;
	padding-left:0px;

}

.u_line{
	background:url(../img/one_word/line_244.jpg) repeat-x 0 bottom;
	padding-bottom:10px;
	margin-bottom:10px;
	padding-left:5px;
	font-size:14px!important;
}

#recommend_detail h3{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	padding-left:5px;
}


#recommend_detail p{
	font-size:12px;
	padding-left:5px;
}

#book_cover{
	width:260px;
	margin:10px auto 24px auto;
	text-align:center;
}

#recommend_detail_inner .mb10{
	margin-bottom:10px;
}

#recommend_detail_inner .f13{
	font-size:13px;
}


/* ==============================================
▼下層
=============================================== */
/* ==============================================
▼ガイド
=============================================== */

.page_title{
	border-bottom:1px solid #d9d9d9;
	border-top:1px solid #d9d9d9;
	padding:10px 0 10px 30px;
	margin-bottom:30px;
	text-align:left;
}

/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {
}

/* 個人情報
----------------------------------------------- */
div#undercolumn_privacy{
	width:910px;
	margin:0 auto;
}

div#undercolumn_privacy .message {
    margin: 30px 0 10px 0;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
	border-bottom:solid 1px #e9e9e9;
	padding-bottom:5px;
}

.privacy_date{
	text-align:right;
	margin-top:20px;
}

.privacy_contact{
}

.btn_privacy{
	width:220px;
	margin:0 auto;
}


.btn_privacy a{
	padding:10px;
	text-align:center;
	margin:0 auto;
	border:solid 1px #e9e9e9;
}

/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {
	width:910px;
	margin:0 auto;
}

div#undercolumn_order table{
	width:750px;
	margin:20px auto 0 0;
}

.contact_td{
	line-height:180%;
}

/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {
    margin: 0 auto;
    width: 100%;
}

.zipimg img {
    vertical-align: middle;
}


/* 詳細検索
----------------------------------------------- */
div#undercolumn_search {
    margin: 0 auto;
    width: 100%;
}

#undercolumn_search dl{
	margin-bottom:20px;
	float:left;
	margin-right:30px;
}

#undercolumn_search .btn{
	margin-top:30px;
}

.prob-api-form {
  padding: 10px 20px 30px;
  box-sizing: border-box;
  border: solid 1px #efefef;
  margin-bottom: 30px;
  background: #efefef;
}

.title-search-condition {
  font-size: 1.6em;
  font-weight: bold;
  font-family: 'Noto Serif JP', serif;
  position: relative;
  margin-top: 20px;
  cursor: pointer;
}

.toggle-icon {
  position: absolute;
  width: 25px;
  height: 25px;
  background: #ccc;
  border-radius: 50%;
  display: block;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  cursor: pointer;
}

.toggle-icon::before, .toggle-icon--plus::after {
  position: absolute;
  top: 11px;
  left: 50%;
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  border-top: 3px solid #fff;
  transform: translateX(-50%);
}

.toggle-icon--plus:after {
  top: 4px;
  left: -2px;
  transform: rotate(90deg);
}

.toggle-icon--minus.toggle-icon::after {
  display: none;
}

.toggle-area {
  display: none;
  padding-bottom: 20px;
}

.toggle-area.toggle-area--active {
  margin-top: 20px;
  display: block;
  background: #fff;
  padding: 10px 20px;
  box-sizing: border-box;
}

.keyword-input {
  width: 300px;
  font-size: 1.4em;
  padding: 0.1em;
  box-sizing: border-box;
}

.select-items {
  padding: 10px 0;

}

.select-search-condition {
  display: none;
}

#priceband,
#publishdate {
  display: block!important;
}

#publishdate-area {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
}

.formlist-item {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 20px -10px 0;
}

.formlist-item-title {
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Noto Serif JP', serif;
  margin-left: 10px;
}

.formlist-items {
  margin: 10px 10px;
}

.formlist-item-border {
  border-top: solid 1px #efefef;
  padding-top: 20px;
}

.select-search-condition-button {
  border: solid 1px #efefef;
  padding: 0.2em 0.4em 0.2em 0.2em;
  display: block;
  font-size: 14px;
}

.select-search-condition-button.gray {
  background: #dfdfdf;
  color: #666;
}

.select-search-condition-button span {
  margin: 0 5px;
  display: inline-block;
}

.taget-panel.flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
}


.select-items-wrapper {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
}

.select-items-wrapper .select-items {
  border-bottom: none!important;
}

.select-items {
  padding: 0.5em 0.8em 0.5em 1.5em;
  font-size: 1.4em;
  border-bottom: solid 1px #dfdfdf;
}

#candidate-area .select-items,
#candidate2-area .select-items,
#publisher-area .select-items,
#author1-area .select-items,
#format1-area .select-items,
#candidate3-area .select-items{
  border-bottom: none!important;
}

.select-items.toplevel {
  padding: 0.5em 0.8em 0.5em 0;
  border-bottom: none!important;
}
.select-items-inner {
  padding: 0.5em 0.8em 0.5em 1.5em;
}

.toplevel label {
  font-size: 1.3rem!important;
  font-weight: bold;
}

.select-search-condition-title {
  font-size: 14px;
  margin-right: 15px;
}

.formlist-items.flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
}

.publishe-year-title {
  padding: 0.5em 0.8em;
  font-size: 1.5em;
  font-weight: bold;
}

.select-items label {
  padding: 0.5em 0.8em;
  display: inline-block;
}

.select-items label.display-gray {
  color: #999;
}

.btn-comfirm,
.btn-submit {
  display: block;
  width: 200px;
  background: #00a0e9;
  height: 2.5em;
  line-height: 2.5em;
  color: #fff;
  font-size: 1.4em;
  text-align: center;
  font-weight: bold;
  font-family: 'Noto Serif JP', serif;
  border-radius: 4px;
  margin: 30px auto;
  cursor: pointer;
}

.btn-cancel {
  display: block;
  width: 200px;
  background: #999999;
  height: 2.5em;
  line-height: 2.5em;
  color: #333;
  font-size: 1.4em;
  text-align: center;
  font-weight: bold;
  font-family: 'Noto Serif JP', serif;
  border-radius: 4px;
  margin: 30px 15px;
  cursor: pointer;
}

.btn-cancel:hover {
  opacity: 0.5;
}

.search-btn-box {
  text-align: center;
}
.search-btn-box p {
  display: inline-block;
}

.btn-submit {
  border: none;
}

.btn-comfirm:hover {
  opacity: 0.8;
}

.select-category {
  margin-top: 5px;
  padding: 0 0.1em;
}

.select-category div {
  padding: 0.2em 0;
  color: #c95050;
}

.listtab {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.listtab--header.listtab {
  border-bottom: solid 5px #ccc;
}

.listtab--bottom.listtab {
  border-top: solid 5px #ccc;
}

.listtab-items {
  font-size: 1.4em;
  text-align: center;
  width: 50%;
  border: solid 1px #efefef;
  box-sizing: border-box;
}

.listtab--header .listtab-items {
  border-radius: 4px 4px 0 0;
}
.listtab--bottom .listtab-items {
  border-radius: 0 0 4px 4px;
}

.listtab-items a {
  display: block;
  width: 100%;
  height: 45px;
  line-height: 45px;
}

.listtab-items.active {
  border: solid 1px #ccc;
  font-weight: bold;
  background: #efefef;
}

.listtab-items--left {
  margin-right: 10px;
}

.listtab-items--right {
  margin-left: 10px;
}

.paer-header {
  margin-bottom: 30px;
}

.paer-bottom {
  margin-bottom: 30px;
}

.pager_result_number {
  font-size: 14px;
}

.paer-header .pager_result_number {
  margin-bottom: 10px;
}

.paer-bottom .pager_result_number {
  margin-top: 10px;
}

.page-list-item {
  border-top: solid 1px #efefef;
  padding: 15px 20px;
}

.page-list-item.zero-data {
  margin: 100px auto;
  font-size: 16px;
  border-top: none;
}

.page-list-item h3 {
  font-weight: bold;
  font-size: 1.4em;
}

.page-list-item a {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
}

.page-list-item a:hover {
  text-decoration: none;
  color: inherit;
}

.page-list-item a:hover .title,
.page-list-item a:hover .link {
  color: #c95050;
  text-decoration: underline;
}

.page-list-item-number {
  font-size: 14px;
  align-self: flex-start;
  padding: 10px;
}
.page-list-item-image {
  margin-right: 15px;
}

.page-list-item-image img {
  width: 200px;
  height: auto;
  border: solid 1px #dfdfdf;
}

.page-list-item .nearby-text {
  font-size: 14px;
}
.page-list-item .nearby-text em {
  display: inline-block;
  background: #f2f575;
  padding: 0.1em 0.2em;
}

.recommend-wrapper {
  margin-bottom: 20px;
}

.recommend-wrapper h3 {
  font-size: 1.4em;
  padding-bottom: 0.5em;
  font-family: 'Noto Serif JP', serif;
  color: #b3b3b3;
}

.recommend-item {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-around;
  border: solid 1px #efefef;
  border-radius: 6px;
  box-sizing: border-box;
  padding: 20px;
}
.recommend-items {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
}
.recommend-items img {
  max-width: 150px;
  width: 100%;
  height: auto;
  border: solid 1px #efefef;
}

.recommend-items.large {
  padding-left: 0;
  padding-right: 0;
}

.recommend-items.large img {
  max-width: 936px;
}

.recommend-title {
  display: block;
  padding-top: 0.8em;
  font-weight: bold;
  font-size: 1.2em;
  width: 16em;
}

/* ==============================================
▼MYページ
=============================================== */
/* 共通設定
----------------------------------------------- */
div#mypagecolumn {
    width: 100%;
}

div#mynavi_area {
    width: 100%;
}

div#mycontents_area {
    width: 100%;
}
div#mynavi_area .mynavi_list {
    margin-bottom: 20px;
    width: 100%;
}
div#mynavi_area .mynavi_list li {
    margin:0 15px 5px 0;
    font-size: 120%;
	display:inline;
}

div#mynavi_area .mynavi_list li a.selected{
    color:#c95050!important;
    font-weight: bold;
}

div#mynavi_area .mynavi_list li span{
	font-weight:bold;
}


div#mynavi_area div.point_announce {
    margin-bottom: 30px;
    padding: 10px;
    border: solid 1px #ccc;
    background-color: #e9e9e9;
}

div#mycontents_area p.inforamtion {
    margin-bottom: 20px;
}

div#mypagecolumn h4 {
    margin: 10px auto;
    border-bottom: 1px solid #999;
    text-align: left;
    font-size: 120%;
}


/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mycontents_area div.mycondition_area {
    margin: 0 auto 20px 0;
    padding: 10px;
    border: solid 1px #ccc;
    width: 97%;
    background: #f9f9f9;

}
div#mycontents_area div.mycondition_area p {
    float: left;
}
div#mycontents_area div.mycondition_area .btn {
    width: 160px;
    margin-top: 15px;
    float: right;
}
.add_address {
    margin-bottom: 20px;
}


/* 会員登録内容変更/退会
----------------------------------------------- */
div#mycontents_area .message_area {
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#mycontents_area .message_area p {
    margin-bottom: 20px;
}

/* ==============================================
▼会員登録
=============================================== */
div#undercolumn_entry {
    width: 910px;
	margin:0 auto;
}

div#undercolumn_entry .kiyaku_text {
    margin: 20px auto;
    padding: 10px;
    border: solid 1px #ccc;
    width: 890px;
    background: #fff;
}


div#undercolumn_entry p{
    font-size: 120%;
}

#kiyaku_w{
	width:910px;
	height:640px;
	overflow:auto;
	margin:20px auto;
}

#kiyaku_w a{
	text-decoration:underline;
	color:#900;
}


/* ==============================================
▼ログイン
=============================================== */
div#undercolumn_login {
    margin: 0 auto;
    width: 100%;
}

div#undercolumn_login .login_area {
    margin-bottom: 30px;
}

div#undercolumn_login .login_area .inputbox {
    margin: 15px auto 15px auto;
    padding: 15px 20px 10px 20px;
    background: #f0f0f0;
}

div#undercolumn_login .login_area .inputtext a{
	text-decoration:underline!important;
}


div#undercolumn_login .login_area .inputbox .btn_area {
    margin-top: 0;
}

div#undercolumn_login .login_area .inputtext{
	margin-left:10px;
}

div#undercolumn_login .login_area dl.formlist{
	margin-left:200px;
}

div#undercolumn_login .login_area dl.formlist dt{
	width:120px;
	float:left;
}

div#undercolumn_login .login_area dl.formlist dd{
	width:280px;
	float:left;
}

div#undercolumn_login .forgot-password a {
  font-weight: bold;
  color: #bd0000!important;
  text-decoration: underline;
}

/* ==============================================
▼エラー
=============================================== */
div#undercolumn_error .message_area {
    width:80%;
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#undercolumn_error .message_area .error {
    padding: 120px 0;
}


/* ==============================================
▼商品一覧
=============================================== */
/* ページ送り
----------------------------------------------- */
#page_navi_bottom {
  width: 100%;
  text-align: center;
}
.pagenumber_area {
    padding-bottom: 40px;
}
.pagecond_area {
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #ccc;
}
.pagenumber_area .navi {
    width: 100%;
    text-align: left;
}
.pagenumber_area .change {
    float: right;
    text-align: right;
    white-space: nowrap;
    font-size: 16px;
}

.pagenumber_area .change strong{
	background:#CCC;
	padding:5px;
	text-align:center;
	color:#FFF;
	font-weight:normal;
}

.pagenumber_area li{
	display:inline;
	border-right:solid 1px #e9e9e9;
	padding:2px 5px;
}

.pagenumber_area li a{
	display:inline;
}


.pagenumber_area li.on{
	font-weight:bold;
}



.pagenumber_area_bottom{
	clear:both;
	width:100%;
	border-bottom:1px solid #e9e9e9;
	border-top:1px solid #e9e9e9;
	padding:15px 0;
	text-align:center;
}

.pagenumber_area_bottom .navi li{
    display: inline;
	background:#FFF;
	padding:4px 0px;
	margin-right:5px;
	border:1px solid #bebebe;
}


.pagenumber_area_bottom .navi li a{
    display: inline;
	background:#FFF;
	padding:4px 7px;
}

.pagenumber_area_bottom .navi li.on {
    background:#bebebe;
	padding:4px 7px;
	border:1px solid #bebebe;
	color:#FFF;
}

a#btn_prev{
	text-indent:-9999px;
	background:url(../img/list/btn_arrow_prev.jpg) no-repeat 5px -2px;
}

a#btn_prev {
	padding:0 0 15px 15px;
	text-decoration:none;
}


a#btn_next{
	text-indent:-9999px;
	background:url(../img/list/btn_arrow_next.jpg) no-repeat 5px -2px;
}

a#btn_next {
	padding:0 0 15px 15px;
	text-decoration:none;
}
/* レイアウト
----------------------------------------------- */
#list_head{
	border-bottom:1px solid #d9d9d9;
	border-top:1px solid #d9d9d9;
	padding:10px 0 10px 0;
	margin-bottom:20px;
	text-align:center;
}

#list_head_left{
	border-bottom:1px solid #d9d9d9;
	border-top:1px solid #d9d9d9;
	padding:12px 0 12px 26px;
	margin-bottom:20px;
	text-align:left;
}

#list{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 -13px;
}

div.list_area {
  padding: 0 0 30px 0;
  width: 117px;
  padding: 0 13px 30px;
}

div.list_area_inner{
	width: 117px;
	height:auto;
}

div.list_area_inner .title{
  font-weight: bold;
  font-size: 1.2em;
}

.list-image {
  width: 117px;
  height: auto;
  margin-bottom: 0.5em;
}

.ellipsis {
  display: block;
  height: 4.8em;
  margin: 0;
  overflow: hidden;
}

.product-list__product-name {
	font-size: 16px;
	font-weight: bold;
}

.list_area .status_icon {
  height: 2em;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin: 0 -2px;
}

.list_area .status_icon li {
  margin-left: 2px;
  margin-right: 2px;
}


/* マガジンページ一覧用
----------------------------------------------- */
.pagenumber_mag_bottom{
	clear:both;
	width:100%;
	border-bottom:1px solid #e9e9e9;
	border-top:1px solid #e9e9e9;
	padding:15px 0;
	text-align:center;
}

.pagenumber_mag_bottom .navi li{
    display: inline;
	background:#FFF;
	padding:4px 0px;
	margin-right:5px;
	border:1px solid #bebebe;
}


.pagenumber_mag_bottom .navi li a{
    display: inline;
	background:#FFF;
	padding:4px 7px;
}

.pagenumber_mag_bottom .navi li a.on {
    background:#bebebe;
	padding:4px 7px;
	border:1px solid #bebebe;
	color:#FFF;
}


.pagenumber_area_mag {
    padding-bottom: 20px;
}

a.btn_prev{
	text-indent:-9999px;
	background:url(../img/list/btn_arrow_prev.jpg) no-repeat 5px -2px;
}

a.btn_prev {
	padding:0 0 15px 15px;
	text-decoration:none!important;
}


a.btn_next{
	text-indent:-9999px;
	background:url(../img/list/btn_arrow_next.jpg) no-repeat 5px -2px;
}

a.btn_next {
	padding:0 0 15px 15px;
	text-decoration:none!important;
}



#magazine_head{
	border-bottom:1px solid #e9e9e9;
	border-top:1px solid #e9e9e9;
	padding:11px 0 4px 0;
	margin-bottom:20px;
	text-align:left;
}

#new_magazine{
	border:#d9d9d9 solid 1px;
	width:908px;
	height:392px;
	margin:0 auto 40px auto;
}

#new_mag_l{
	margin:20px 18px 20px 20px;
	float:left;
	width:162px;
}

#new_mag{
	margin:20px 17px 20px 0;
	float:left;
	width:478px;
}
#new_mag_r{
	float:left;
	width:213px;
}

#mgazine_list{
	width:980px;
	margin:0 auto;
}

div.mag_list_area {
    padding: 0 0 10px 0;
    width: 144px;
	height:230px;
	float:left;
	margin-right:23px;
	margin-bottom:20px;
	text-align:center;
	background:url(../img/auh/line_144.jpg) no-repeat 0 bottom;
}

div.mag_list_area:nth-child(6n) {
  margin-right: 0;
}

div.mag_list_area.no_b_line{
	background:none!important;
}


div.mag_list_area img{
	margin:2px auto 10px auto;
}


div.mag_list_area .num{
	text-align:right;
	margin-right:18px;
	color:#898989;
	font-size:10px;
	font-weight:bold;
}


div.mag_list_area .data{
	letter-spacing:0em;
	font-size:10px;
	line-height:140%;
}

#teiki_kodoku{
	width:910px;
	margin:50px auto 0 auto;
}

#teiki_kodoku h3#auh{
	background:#ffe9e9;
	padding:5px 5px 5px 10px;
	font-size:14px;
	color:#f15759;
}

#teiki_kodoku h4#auh{
	margin:20px 5px 5px 18px;
	font-weight:bold;
}

#teiki_kodoku h3#lib{
	background:#e1f2fc;
	padding:5px 5px 5px 10px;
	font-size:14px;
	color:#0349a9;
}

#teiki_kodoku h4#lib{
	margin:20px 5px 5px 18px;
	font-weight:bold;
}



#teiki_r{
	margin-top:20px;
	float:right;
	width:461px;
}

#teiki_r .line{
	background:url(../img/auh/line_461.jpg) no-repeat 0 bottom;
	padding-bottom:15px;
	margin-bottom:15px;
}

#teiki_r ul{
	margin-top:10px;
}

#bn_auh,#bn_lib{
	margin-top:30px;
}
#bn_auh h3,#bn_lib h3{
	padding-left:12px;
	margin-bottom:20px;
}

#bn_auh ul{
	margin-left:10px;
}


#bn_auh li{
	display:inline;
	margin-right:15px;
}

#bn_lib p{
	width:564px;
	margin:0 20px 0 10px;
}


.mb10{
	margin-bottom:10px;
}



/* 商品情報 各種設定
----------------------------------------------- */
/* 商品ステータス */
div.listrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
div.listrightbloc ul.status_icon li {
    margin-right: 5px;
    float: left;
}

/* 商品名 */
div.listrightbloc h3 {
    font-weight: bold;
    font-size: 120%;
}

/* コメント */
div.listrightbloc .listcomment {
    margin: 0 0 10px 0;
    text-align: left;
}

/* 商品詳細を見る */
div.listrightbloc .detail_btn {
    margin-bottom: 20px;
}

/* 価格 */
div.listrightbloc .pricebox {
    margin: 0 0 10px 0;
}

/* 買い物かご */
div.listrightbloc .cart_area {
    padding: 10px;
    border: 1px solid #cef0f4;
    background-color: #ecf5ff;
    width: 94%;
}

/* 規格 */
div.listrightbloc .classlist {
    margin-bottom: 10px;
    padding-bottom: 10px;
    background: url("../img/background/line_dot_02.gif") repeat-x bottom ;
}
div.listrightbloc dl {
    width: 100%;
}
div.listrightbloc dt {
    display: inline-block;
    vertical-align: top;
}
div.listrightbloc dd {
    padding-bottom: 10px;
    display: inline-block;
}
div.listrightbloc dd p.attention {
    margin-top: 5px;
}

/* カゴに入れる */
div.listrightbloc .cartin {
    margin: 0;
    float :right;
}
div.listrightbloc .cartin .quantity {
    padding: 3px 10px 0 0;
    width: 150px;
    float :left;
    text-align: right;
}
div.listrightbloc .cartin .quantity .box {
    width: 70px;
}
div.listrightbloc .cartin_btn {
    width: 160px;
    float :left;
}


/* ==============================================
▼商品詳細
=============================================== */
/* レイアウト

    tplファイルのマークアップが同じ項目
    *1カラム時 [one_maincolumn]
    *2カラム時 [two_maincolumn_left]
               [two_maincolumn_right]
    *3カラム時 [three_maincolumn]

----------------------------------------------- */
#detailarea ,
.sub_area {
    margin-bottom: 20px;
    width: 100%;
}

#detailarea .sp {
  display: none;
}

/* レイアウト
----------------------------------------------- */
/* 1カラム用 */
#one_maincolumn div#detailphotobloc {
    width: 320px;
    float: left;
	text-align:center;
}

#one_maincolumn #detailrightbloc {
    width: 629px;
    float: right;
}


#one_maincolumn div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 69%;
}
#one_maincolumn div.subphotoimg {
    float: right;
    width: 25%;
    text-align: right;
}
#one_maincolumn p.subtext {
    margin-bottom: 20px;
}

#detailrightbloc-upper {
  width: 670px;
  padding-left: 20px;
}

#book_btn,
#book_btn_bottom{
	margin:30px auto 0 auto;
	text-align:center;
}

#book_btn a,
#book_btn_bottom a {
  background: #41a0dc;
  display: inline-block;
  padding: 13px 25px;
  min-width: 130px;
  border-radius: 6px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  margin-right: 10px;
}

#book_btn a:hover,
#book_btn_bottom a:hover {
  text-decoration: none;
}

#detailbloc-upper form {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

#detail-bottom-bloc {
  margin-top: 35px;
  border-top: solid 1px #d9d9d9;
}


/* 商品情報 各種設定
----------------------------------------------- */
#detailbloc-upper .title_block {
  border-top:1px solid #e9e9e9;
  border-bottom:1px solid #e9e9e9;
  padding: 15px 20px;
}
#detailbloc-upper h2 {
  margin: 0 0 12px 0;
  color: #000000;
  font-weight: bold;
  font-size: 28px;
  line-height:1em;
  font-family: 'Noto Serif JP', serif;
}

#detailbloc-upper h3 {
  margin: 0 0 0px 0;
  color: #000000;
  font-size: 16px;
  font-weight:bold;
  line-height:1em;
  font-family: 'Noto Serif JP', serif;
}

#detailbloc-upper .status_icon li {
  display: inline-block;
  margin-bottom: 10px;
}

.author_bloc {
  padding: 9px 20px 8px;
  border-bottom:solid 1px #e9e9e9;
}

.author_bloc dt,
.author_bloc dd {
  display: inline-block;
}

#product_info{
	padding:10px;
	border-bottom:solid 1px #e9e9e9;
	margin-bottom:20px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

#product_info dt,
#product_info dd {
  display: inline-block;
}



#product_info_l{
	width:298px;
	border-right:solid 1px #e9e9e9;
}
#product_info_r{
	width:298px;
	padding-left:10px;
}

.detail-bottom-bloc-title {
  background: #efefef;
  padding: 10px 25px;
  font-weight: bold;
  font-size: 16px;
  font-family: 'Noto Serif JP', serif;
  margin-top: 30px;
  margin-bottom: 20px;
}
.detail-bottom-bloc-title--ext {
  letter-spacing: 1em;
}

.fontjp {
  font-family: 'Noto Serif JP', serif;
}

.content-box{
  padding : 15px 50px 20px;
  border-bottom:solid 1px #e9e9e9;
}
.content-box.fontjp {
  font-size: 14px;
}

#detail-bottom-bloc .comment {
  margin:10px 0 20px 0;
  font-size:14px !important;
  line-height:1.5;
  padding: 0 25px;
}

#product_info dt{
	margin-right:10px;
}

#product_info .sale_price dt,
#product_info .normal_price dt{
	margin-right:0;
}

/* 規格 */
#detail-bottom-bloc div.classlist {
    margin-bottom: 10px;
    padding-bottom: 10px;#
    width: 100%;widthwidth
    background: url("../img/background/line_dot_02.gif") repeat-x bottom ;background
}
#detail-bottom-bloc .classlist {
    margin-bottom: 5px;
}
#detail-bottom-bloc ul {
    margin-bottom: 10px;
    width: 100%;
}

#product_info dl {
  margin-bottom: 5px;
}

#detail-bottom-product-info {
  border: solid 1px #d9d9d9;
  padding: 8px 0 15px;
}
#product_info-bottom {
  padding: 0 22px;
}

#product_info-bottom .title_block {
  font-family: 'Noto Serif JP', serif;
  padding: 24px 0 15px;
}


#product_info-bottom .title_block h2 {
  font-size: 16px;
  font-weight: bold;
}

#product_info-bottom .title_block {
  font-size: 14px;
  font-weight: bold;
}

.detail-bottom-title {
  font-family: 'Noto Serif JP', serif;
  font-size: 16px;
  border-bottom: solid 1px #d9d9d9;
  padding-bottom: 8px;
  padding-left: 22px;
  padding-right: 22px;
}

#product_info-bottom-flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: flex-start;
}

#product_info-bottom-flex dt,
#product_info-bottom-flex dd {
  display: inline-block;
  font-size: 14px;
  margin-bottom: 5px;
}
dd.bloc {
  display: block!important;
  padding-left: 0.3em;
}

dd.bloc span {
  display: block;
}

#product_info-bottom-flex .author_bloc {
  padding: 0;
  border-bottom: none;
}
#product_info-bottom-flex .price span {
  font-size: 14px!important;
}
#product_info-bottom-flex .deliv_line {
  font-size: 14px;
}

#product_info_l-bottom {
  margin-right: 35px;
  width: 50%;
}


/* 通常価格 */
#detailrightbloc .normal_price dt,
#detailrightbloc .normal_price dd {
    display: inline;
}

.price span {
  font-size: 20px;
}

/* 販売価格 */
#detailrightbloc .sale_price dt,
#detailrightbloc .sale_price dd {
    display: inline;
}

/* ポイント */
#detailrightbloc .point dt,
#detailrightbloc .point dd {
    display: inline;
}



/* 発刊元 */
#detailrightbloc .maker dt,
#detailrightbloc .maker dd {
    display: inline;
}

#detailrightbloc dd.red span {
	color: #e51818;
}

/* 著作者 */
#detailrightbloc .author dt,
#detailrightbloc .author dd {
    display: inline;
}
a.shokai{
	text-decoration:underline;
}

/* 商品コード */
#detailrightbloc .product_code dt,
#detailrightbloc .product_code dd {
	display:inline;
}


/* 在庫 */
#detailrightbloc .stock dt,
#detailrightbloc .stock dd {
    display: inline;
}

/* 発送日目安 */
#detailrightbloc .deliv_date dt,
#detailrightbloc .deliv_date dd {
    display: inline;
}

.publish_date .red,
.deliv_date .red {
  vertical-align: text-top;
}

.publish_date .red span,
.deliv_date .red span  {
  color: #ff0000;
}

.deliv_line{
  font-size: 12px;
  padding-left: 1em;
  text-indent: -1em;
  color: #41a0dc;
}
.deliv_line a{
  font-size: 12px;
	text-decoration:underline;
}


/* 買い物かご */
.cartin .waiting {
  color: #f15759!important;
  font-size: 14px!important;
  font-weight: bold!important;
}
#detailrightbloc .cart_area {
	margin-bottom:30px;
}
#detailrightbloc dl.quantity{
	float:left;
	margin-right:5px;
}

#detailrightbloc .quantity dt,
#detailrightbloc .quantity dd {
    display: inline;
}

#detailarea .cartin {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.cart_area_bottom .cartin {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center!important;
  align-items: center;
  margin: 44px auto;
}

#detailarea .cartin .quantity,
.cart_area_bottom .cartin .quantity {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  margin-right: 15px;
}

#detailarea .cartin .quantity dt,
#detailarea .cartin .quantity dd,
.cart_area_bottom .cartin .quantity dt,
.cart_area_bottom .cartin .quantity dd {
  font-size: 16px;
}

#detailrightbloc .cartin img,
.cart_area_bottom .cartin img {
	margin-top:-4px;
}
#detailarea .favorite_btn,
.cart_area_bottom .favorite_btn {
  height: 27px;
  margin-left: 15px;
}
#detailarea .favorite_btn img#add_favorite_product,
.cart_area_bottom .favorite_btn img#add_favorite_product{
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	opacity:0.4;
}

.social_btn {
  position: fixed;
  top: 30%;
  right: 5%;
}

.social_btn li{
	margin-right:5px;
}

#add_twiiter,#add_twiiter2{
	margin-top:3px;
}
#add_facebook,#add_facebook2{
	margin-top:3px;
}
#add_mail,#add_mail2{
	margin-top:6px;
}

/* お客様の声
----------------------------------------------- */
div#customervoice_area {
    clear: both;
    padding: 35px 0 30px 0;
}

div#customervoice_area h4 {
    margin-bottom: 15px;
}

div#customervoice_area .review_bloc {
    margin-bottom: 20px;
    padding: 10px;
    text-align: right;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

div#customervoice_area .review_bloc p {
    font-size: 14px;
    margin-right: 10px;
}

div#customervoice_area .review_btn a {
    display: inline-block;
    padding: 12px 14px;
    background: #41a0dc;
    color: #fff;
    font-size: 14px;
    border-radius: 6px;
}


div#customervoice_area .review_btn a:hover {
  text-decoration: none;
  opacity: 0.7;
}

div#customervoice_area ul {
  box-sizing: border-box;
  padding: 0 25px;
}

div#customervoice_area ul li{
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: solid 1px #ccc;
}

div#customervoice_area .voicetitle {
    font-size: 20px;
    margin-bottom: 15px;
    color: #333;
    font-weight: bold;
}

div#customervoice_area .voicecomment {
  font-size: 16px;
  line-height: 1.4;
}

div#customervoice_area .voicedate {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.4;
}
#next_item {
	display:none;
}

#more_review {
	display:block;
	cursor:pointer;
	width:300px;
	margin:0 auto;
	display:none;
}

#more_review:hover {
  opacity: 0.7;
}

a.btn_more,a.btn_more:link,a.btn_more:visited,a.btn_more:hover,div.btn_more{
  display: block;
  padding: 12px 14px;
  background: #41a0dc;
  color: #fff;
  font-size: 14px;
  border-radius: 6px;
  text-align: center;
}

div#btn_back{
width:110px;
margin:20px auto 0 auto;
color:#595757;
font-size: 12px;
padding:5px 0;
font-weight:bold;
text-decoration: none;
text-align:center;
border: 1px solid #A9ABAD;
display:block;
background: #FFF;
clear:both;
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top,  #fefefe 0%, #fefefe 45%, #e1e1e1 60%, #f2f2f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(45%,#fefefe), color-stop(60%,#e1e1e1), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefefe 0%,#fefefe 45%,#e1e1e1 60%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefefe 0%,#fefefe 45%,#e1e1e1 60%,#f2f2f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefefe 0%,#fefefe 45%,#e1e1e1 60%,#f2f2f2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefefe 0%,#fefefe 45%,#e1e1e1 60%,#f2f2f2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}




/* 関連商品（商品部分はbloc.cssのおすすめ商品と共通）
----------------------------------------------- */
div#whobought_area {
    clear: both;
    padding: 35px 0 0 0;
}

div#whobought_area h4{
	margin-bottom:20px;
}

#whobought_bloc{
	margin-left:15px;
}
div#whobought_area .whobought_left{
	float:left;
	margin-right:25px;
	margin-bottom:20px;
	width:120px;
	text-align:center;
  box-sizing: border-box;
}

div#whobought_area .whobought_left .productImage {
  margin-bottom: 5px;
}

div#whobought_area .whobought_left .productImage img {
  width: 100%;
  height: auto;
}

div#whobought_area .whobought_left .ellipsis {
  text-align: left;
}


div#whobought_area .whobought_left .price {
  text-align: left;
}

/* ***********************************************
▼カートの中
/*********************************************** */
/* 現在のカゴの中
----------------------------------------------- */
.cartin_quantity {
  font-size: 16px;
}
div#undercolumn_cart .point_announce {
    padding: 20px;
    margin-bottom: 20px;
    border: solid 1px #ffcc62;
    background: #fffaf0;
    font-size: 120%;
    text-align: center;
    line-height: 140%;
}
div#undercolumn_cart .totalmoney_area {
    margin-bottom: 20px;
	margin-left:10px;
}

div#undercolumn_cart p {
    margin: 10px;
}

div#undercolumn ul#quantity_level li {
    padding: 3px;
    display: inline;
}

div#undercolumn .empty {
    text-align: left;
}

div.form_area {
    margin-bottom: 30px;
}


/* お客様情報入力
----------------------------------------------- */
div#undercolumn_customer {
}

.flow_area {
    margin: 0 0 20px 0;
	text-align:center;
}

div#undercolumn_customer th em {
    color: #000;
    font-weight: bold;
}

/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#undercolumn_shopping .pay_area {
    margin: 0 auto 30px;
    width: 100%;
}
div#undercolumn_shopping .pay_area02 {
    margin: 40px auto 30px auto;
}
div#undercolumn_shopping .pay_area02 .txtarea {
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
    width: 99%;
    height: 150px;
}
div#undercolumn_shopping .pay_area02 .select-msg {
    margin-bottom: 10px;
}

div#undercolumn_shopping .point_area {
    margin: 40px auto 0 auto;
}

div#undercolumn_shopping .point_area .point_announce {
    padding: 20px;
    border: 1px solid #ccc;
}

div#undercolumn_shopping .point_area p {
    margin-bottom: 20px;
}

div#undercolumn_shopping .point_area .point_announce li {
    margin-bottom: 5px;
}

.mb30{
	margin-bottom:30px;
}

.mt20{
	margin-top:20px;
}

.anq_check label {
    display: inline-block;
    width: 242px;
    line-height: 2.2;
}

.anq_check_other {
    margin-top: 20px;
}

.anq_check_other input {
    margin-top: 10px;
}

/* お届け先の指定
----------------------------------------------- */
#address_area {
    margin-bottom: 10px;
    width: 100%;
}

#address_area .information {
    width: 65%;
    float: left;
}

#undercolumn_shopping .information {
    margin-bottom: 15px;
}

#address_area .add_multiple {
    padding: 15px 10px;
    border: 1px solid #ffcc62;
    float: right;
    width: 30%;
    color: #555;
    background: #fffaf0;
    text-align: center;
    font-weight: bold;
}

#address_area .add_multiple p {
    margin-bottom: 10px;
}

#address_area p.addbtn {
    font-weight: bold;
    font-size: 10px;
}


/* ==============================================
▼検索結果
=============================================== */
p.condition_area {
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
    width: 566px;
}

/* ==============================================
▼重要なお知らせ　個別ページ
=============================================== */
#undercolumn_news{
	width:910px;
	margin:0 auto;
}

#undercolumn_news h2{
	margin-bottom:20px;
}

#undercolumn_news{
	font-size:14px;
}

#undercolumn_news dl{
	border-bottom:solid 1px #CCC;
	padding-bottom:10px;
	margin-bottom:20px;
}

#undercolumn_news dt.st{
	margin-bottom:8px;
}


/* ==============================================
▼メールマガジン登録
=============================================== */

div#undercolumn_mail {
	width:910px;
	margin:0 auto;
}

.sample_area{
	margin-top:40px;
	margin-bottom:20px;
}

#mail_left{
	width:465px;
	float:left;
}

#mail_left h3{
	margin-bottom:20px;
}

#mail_left p{
	font-size:14px;
	padding:0 1px;
}

#mail_regst{
	background:url(../img/mailmagazine/bg_input_address.jpg) no-repeat 0 0;
	width:402px;
	height:302px;
	position:relative;
	float:left;
	margin-left:40px;
}

#mail_regst_text {
  width: 180px;
  position: relative;
  top: 132px;
  left: 189px;
}

#mail_regst_text p a {
  text-decoration: underline;
}

#mail_regst_text a {
  display: block;
  margin-top: 5px;
}

#mail_regst_text a:hover {
  opacity: 0.7;
}

.mailmagazine_attention{
  width:380px;
  padding:10px 0;
  float:left;
  margin-left:50px;
  letter-spacing: -0.5px;
}


/* ==============================================
▼カテゴリ一覧
=============================================== */
#cate_list{
	width:910px;
	margin:0 auto;
}


#cate_list .page_title img{
	margin-bottom:0;
}

#cate_list img{
	margin-bottom:20px;
}

.cate_left ul.topcate li.mid_cate, .cate_left ul.topcate_02 li.mid_cate{
	font-weight:bold;
	margin-bottom:15px;
	font-size:1.2em;
}

.cate_left ul.topcate li.mid_cate ul, .cate_left ul.topcate_02 li.mid_cate ul{
	font-weight:normal;
	font-size:12px;
	margin-top:10px;
}

ul.third_cate{
	margin-top:0!important;
	position:relative;
	left:10px;
}



#cate_left_w{
	width:584px;
	float:left;
}

.cate_left{
	margin-bottom:50px;
}


.cate_left ul.topcate{
	float:left;
	margin-left:30px;
	width:300px;
}

.cate_left ul.topcate_02{
	float:left;
	margin-left:10px;
	width:230px;
}

.cate_right{
	float:right;
	margin-left:20px;
}

.cate_right ul{
	margin-left:30px;
}

.cate_right ul li{
	font-weight:bold;
	margin-bottom:15px;
	font-size:1.2em;
}

.cate_right ul li ul{
	margin:10px 0 0 0!important;
}


.cate_right ul li ul li{
	font-weight:normal!important;
	font-size:12px!important;
	margin:0!important;
}

/* ==============================================
▼サイトマップ
=============================================== */
#sitemap{
	width:910px;
	margin:0 auto;
}


#sitemap .page_title img{
	margin-bottom:0;
}

#sitemap img{
	margin-bottom:10px;
}

#sitemap ul{
	margin-left:20px;
}

.sitemap_left{
	width:445px;
	float:left;
	clear:left;
	margin-bottom:50px;
}

.sitemap_right{
	width:445px;
	float:right;
	clear:right;
	margin-bottom:50px;
}

ul.left{
	float:left;
	margin-right:40px;
}

#sitemap ul li{
	margin-top:10px;
}

#sitemap ul li ul li{
	margin-top:0px;
}


/*  特集  */
.shinpi{
	text-align:center;
}

.margin{
	margin:0 0 20px 0;
}

.w726{
	width:726px;
	margin:20px auto;
}
.mb20{
	margin-bottom:20px;
}

.shinkan h2{
	border-top:1px #ccc solid;
	border-bottom:solid 1px #ccc;
	padding:13px 0 13px 39px;
}

.shinkan_cntent{
	width:911px;
	margin:50px auto 0 auto;
}

.future_06 .shinkan_cntent{
	width:911px;
	margin:0px auto 0 auto;
}

.shinkan_list{
	width:160px;
	height:240px;
	margin-top:24px;
	margin-right:15px;
	text-align:center;
	float:left;
}


.shinkan_list h4{
	font-weight:normal;
	font-size:12px;
	margin-top:5px;
}


.mlL{
	margin-left:26px;
}

.mr0{
	margin-right:0!important;
}

.shinkan2 .copy{
	width:868px;
	height:auto;
	font-size:16px;
	font-weight:bold;
	margin:20px auto;
}

.shinkan2 .copy p{
	line-height:28px;
}


.shinkan2 .copy h3{
	width:682px;
	margin:20px auto 0 auto;
}
.fu05_head{
	width:876px;
	height:455px;
	margin:0 auto;
	background:url(../img/feature/bg_future_05.jpg) no-repeat center 0;
}

.shinkan3 h2{
	text-align:center;
	padding-top:130px;
	margin-bottom:15px;
}

.shinkan3 h2 + h3{
	text-align:center;
}


.shinkan3 .copy{
	width:730px;
	height:auto;
	font-size:16px;
	font-weight:bold;
	margin:20px auto;
	text-align:center;
}

.shinkan3 .copy p{
	line-height:28px;
}

.shinkan3 .copy h3{
	margin:20px auto 0 auto;
}

.shinkan3 .copy p.mini{
	font-size:11px;
	margin-top:8px;
	font-weight:normal !important;
}

.future_06 h2 {
	text-align: center;
}

/* ==============================================
▼公開霊言リスト
=============================================== */
#reigen_list{
	width:910px;
	margin:0 auto;
}

#reigen_list h2.page_title{
	border-top: none !important;
	border-bottom: none !important;
	text-align:center;
	margin:1.5em 0;
}

#reigen_list_area{
	width:851px;
	margin:0 auto;
}

.reigen_list_w{
	width:237px;
	height:248px;
	position:relative;
	float:left;
	padding:14px;
	margin-bottom:20px;
	margin-right:20px;
	border: 1px solid #CCC;
}

.reigen_list_w h3{
	margin-bottom:0.5em;
}

.reigen_list_w h4{
	font-weight: bold;
	font-size:1.3em;
	line-height:1.4;
}

.reigen_list_w h4 span{
	font-size:0.8em;
	font-weight: normal;
}



.reigen_list_w .btn{
	position:absolute;
	bottom:14px;
	right:14px;
	text-align:right;
	margin-top:1em;
}

/* ==============================================
▼電子書籍・取り扱いストア
=============================================== */
#e-book-store {
  padding: 0 26px;
  width: 100%;
  box-sizing: border-box;
}

#e-book-store h3 {
  padding-top: 20px;
  font-weight: bold;
  font-size: 16px;
}

#e-book-store h3 span {
  font-size: 10px;
  font-weight: normal!important;
  margin-left: 20px;
}

#e-book-store li:first-child  {
  border-top: solid 1px #aaa;
}

#e-book-store ul {
  width: 100%;
  margin-top: 20px;
}

#e-book-store li {
  width: 100%;
  display: block;
  border-bottom: solid 1px #aaa;
  padding: 14px 0;
}
#e-book-store li a {
  color: #d7615e;
  position: relative;
  font-size: 14px;
  font-weight: bold;
}

#e-book-store li a span {
  font-size: 10px;
  font-weight: normal;
}

#e-book-store li a::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: url(../img/icon/icon_link.png) no-repeat 0 0;
  top: 0;
  bottom: 0;
  right: -10px;
  margin: auto;
  position: absolute;
}


.zipimg a {
  background: #ccc;
  padding: 0.5em 1em;
  border-radius: 10px;
  font-weight: bold;
  margin: 10px auto;
  display: inline-block;
}
